ETCH128
Contributor
Contributor

connect VC 1.3.1 with VC 2.0.1 Client not possible

Hello, i try to connect to VC 1.3.1 with VC 2.0.1 client but i have this message :

cannot connect to host xxxxx: No connection could be made beacause the target machine actively refused it

When i connect with VC 1.3.1 client there is no problem.

Thanks for your help

0 Kudos
1 Reply
MR-T
Immortal
Immortal

You can't manage a VC 1.3.x server with the latest VI client.

You need to use the 1.3 client.

A pain, but 2 clients are required on your workstation.

0 Kudos